.version.houston_we_have_a_problem /* version checker */
{
	color: #0000F3;
	background-color: #BFE523;
}

@-ms-viewport
{
	width: 768px;
}

@-webkit-viewport
{
	width: 768px;
}

@-o-viewport
{
	width: 768px;
}

@-moz-viewport
{
	width: 768px;
}

@viewport
{
	width: 768px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 575px;
	min-height: 857px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #000000;
	padding: 55px 104px 112px 89px;
}

#u1823-13
{
	z-index: 6;
	width: 575px;
	min-height: 776px;
	background-color: transparent;
	text-align: center;
	font-family: raleway, sans-serif;
	font-weight: 500;
	position: relative;
}

#u1823-2,#u1823-3
{
	font-size: 30px;
	line-height: 42px;
	color: #F57E20;
}

#u1823-5,#u1823-6,#u1823-8,#u1823-9,#u1823-11
{
	font-size: 24px;
	line-height: 34px;
	color: #FFFFFF;
}

#u1822-4
{
	z-index: 2;
	width: 198px;
	min-height: 69px;
	border-width: 1px;
	border-style: solid;
	border-color: #F57E20;
	background-color: transparent;
	color: #F57E20;
	text-align: center;
	font-size: 18px;
	line-height: 22px;
	font-family: raleway, sans-serif;
	font-weight: 500;
	margin-left: 196px;
	margin-top: 10px;
	position: relative;
}

#u1822-2
{
	padding-right: 10px;
	padding-top: 26px;
}

body
{
	position: relative;
	min-width: 768px;
}

#page .verticalspacer
{
	clear: both;
}

